/*
    path('isAuthenticated/',checkAuthViewSet.as_view()),
    path('authenticate/',authenticateViewSet.as_view()),
    path('register/',registerViewSet.as_view()),
    path('getRepos/',getReposViewSet.as_view()),
    path('getGitFiles/',getGitFilesViewSet.as_view()),
    path('getJiraTickets/',getJiraTicketsViewSet.as_view()),
    path('getJiraBoards/',getJiraBoardViewSet.as_view()),
    path('createJiraTicket/',createJiraTicketViewSet.as_view()),
    path('updateJiraTicket/',updateJiraTicketViewSet.as_view()),
    path('postFileChange/',postFileChangeViewSet.as_view()),
    path('postFileCreate/',postFileCreateViewSet.as_view()),
    path('getConfluencePages/',getConfluencePagesViewSet.as_view()),
    path('getUserDetails/',getUserDetailsViewSet.as_view()),
    path('postUserDetails/',postUserDetailsViewSet.as_view()),
    path('getProjectDetails/',getProjectDetailsViewSet.as_view()),
*/
export const LOGIN_AUTH = 'http://localhost:8000/api/isAuthenticated/';
export const LOGIN_API = 'http://localhost:8000/api/authenticate/';
export const REGISTER_API = 'http://localhost:8000/api/register/';
export const GET_REPOS_API = 'http://localhost:8000/api/getRepos/';
export const GET_GIT_FILES_API = 'http://localhost:8000/api/getGitFiles/';
export const GET_JIRA_TICKETS_API = 'http://localhost:8000/api/getJiraTickets/';
export const GET_JIRA_BOARDS_API = 'http://localhost:8000/api/getJiraBoards/';
export const CREATE_JIRA_TICKET_API = 'http://localhost:8000/api/createJiraTicket/';
export const UPDATE_JIRA_TICKET_API = 'http://localhost:8000/api/updateJiraTicket/';
export const POST_FILE_CHANGE_API = 'http://localhost:8000/api/postFileChange/';
export const POST_FILE_CREATE_API = 'http://localhost:8000/api/postFileCreate/';
export const GET_CONFLUENCE_PAGES_API = 'http://localhost:8000/api/getConfluencePages/';
export const GET_USER_DETAILS_API = 'http://localhost:8000/api/getUserDetails/';
export const POST_USER_DETAILS_API = 'http://localhost:8000/api/postUserDetails/';
export const GET_PROJECT_DETAILS_API = 'http://localhost:8000/api/getProjectDetails/';
